Document: coffin-doc
Title: Coffin Documentation
Author: N/A
Abstract: Sphinx documentation for Coffin
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-coffin-doc/html/index.html
Files: /usr/share/doc/python-coffin-doc/html/*
